html,
body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  /* height: 100%; */
}
body{
  background: linear-gradient(90deg, rgb(255 255 255 / 0%) 0%, rgb(40 68 87) 70%, rgb(14 15 16) 100%);
}

.bg-home {
  background-image: url("../images/analysis.jpg");
  background-size: cover;
}

.bg-new-cyan{
  background: #d9eaec;
}

.breadcrumb-item+.breadcrumb-item::before{
  color: white;
}

.leaflet-control-attribution,
.dis-none {
  display: none;
}

.dropdown-menu, .select2-dropdown{
  background-color: #212529 !important;
}

.select2-selection__clear, .select2-selection__rendered{
  color: #212529 !important;
}

.fs-11px{
  font-size: 11px;
}

.fs-14px{
  font-size: 14px;
}

.bg-navbar{
  background: rgb(16,48,63);
  background: linear-gradient(90deg, rgba(16, 48, 63, 1) 52%, rgba(0, 0, 0, 1) 100%);
}

#map {
  height: 80vh;
}
#somomo{
  background: linear-gradient(90deg, rgb(255 255 255 / 0%) 0%, rgb(40 68 87) 70%, rgb(14 15 16) 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 999;
  cursor: none;
  pointer-events: none;
}

.pt-text{
  padding-top: 55px;
}

.mt-n1 {
  margin-top: -0.25rem !important;
}
.mt-n2 {
  margin-top: -0.5rem !important;
}
.mt-n3 {
  margin-top: -1rem !important;
}
.mt-n4 {
  margin-top: -1.5rem !important;
}
.mt-n5 {
  margin-top: -3rem !important;
}

#navbarNav ul li {
  font-size: 14px;
}

.py-content {
  padding-top: 60px;
}

.text-828282 {
  color: #828282;
}

.vh-50{
  height: 50vh;
}

.vh-75{
  height: 75vh;
}

.z-999{
  z-index: 999;
}

.select2-container .select2-search--inline .select2-search__field {
  height: 25px !important;
  color: black;
}

.select2-dropdown{
  color: white;
}

.select2-container--default .select2-results__option--selected, .select2-selection__choice__display, .select2-container--default.select2-container--focus .select2-selection--multiple{
  color: black;
}

.select2.select2-container.select2-container--default {
  width: 100% !important;
}

.select2-selection,
.select2-selection__rendered {
  padding-left: 10px;
}


.highcharts-treemap-series text, .highcharts-treemap-series tspan, .lbl-donut text,.lbl-donut tspan, .highcharts-breadcrumbs-group.highcharts-no-tooltip text{
  color: white !important;
  outline: none !important;
  font-weight: normal !important;
  stroke-width: 0 !important;
  stroke: none !important;
  fill: white !important;
}

.highcharts-breadcrumbs-group.highcharts-no-tooltip rect{ 
  fill: transparent !important;
}